BANK MEGA SYARIAH ES Bugs - Bug #3298

[BMS] Feature Upload Organisasi Management
12/16/2024 04:32 PM - Mohammad Daud

Status: QA Test Start date: 12/16/2024
Priority: High Due date: 12/18/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

Dear Azid,

Minta Bantu untuk cek Feature Import Organization Management, kondisi saat ini jika Import dilakukan tanpa mengisi Parent Record
No maka Proses Import tidak berhasil.

Dokument file Upload terlampir.
Prod Bank Mega Syariah : http:/remote.minovais.com:31134/

Akses Db : remot.minovais.com, 1442
Nama DB : MinovaES_BankMegaSyariah_Dev

History

#1 - 12/17/2024 02:48 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya
package :

APl 1 dan API 2
MinovalS.MinovaES.Data.Element.dll

makasih

#2 - 12/17/2024 03:03 PM - Muhammad Bintar

- File clipboard-202412171502-p0zpi.png added

- Status changed from QA Test to Developing

- Assignee changed from Muhammad Bintar to M Azid Wahyudi

sudah di cek dan bisa upload orm management,
tetapi sekarang lookup employee master data menjadi tidak tampil data nya.

c 2\ Notsecure  remote.minovais.com:3 y e/masterdatapa?oUk5/oddltvl B8G1PIn3TQ+2A0

#= Recap Project Minova [ Al Bookmarks

Business Inteligence  Human Resource System Administration Search Q  Heip JJP bintar ~

Employee Master Data

Business Intelligence

Employee Selection -
Employee I0: ( Lookup - EmployeelD x
W Organizstion Management.
= Quick Search Advance Search
Emp ID/ External ID/ Ful
Employee Movement Narme:
Employee D  External ID Full Name ‘Company ID Employee Area Emplh
Import Employee Data 0000000 90.0086167  Munif Noviar PT Bank Mega Syariah  Region Surabaya  M:
Export Employee Data 00000002 90.0039.261  Choy Saptyaning Dhyna  PT Bank Mega Syariah  Head Office He
00000003 90.00292.64  Laksmy Ferrynasari PT Bank Mega Syariah  Head Office He

00000004 ?0.00371.65 Tunggul Marjoko. S PT Bank Mega Syariah  Head Office He
http://remote.minovais.com:31134/

#3 - 12/18/2024 02:54 PM - M Azid Wahyudi
- Status changed from Developing to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya

jadi di deploynya ke API 2 aja jangan ke API1

makasih

Files

Tes 3.xIsx 11.9 KB 12/16/2024 Mohammad Daud
clipboard-202412161631-jmhxj.png 46.2 KB 12/16/2024 Mohammad Daud
clipboard-202412171502-p0zpi.png 77.1 KB 12/17/2024 Muhammad Bintar
